AnsweredAssumed Answered

CodeWarrior version for MCF5484

Question asked by Giles Robinson on Nov 8, 2017
Latest reply on Nov 15, 2017 by Giles Robinson

I have just found these two threads

https://community.nxp.com/message/863322
https://community.nxp.com/message/447430

stating that no version later than 10.3 can be used with ColdFire MCF5484.

Is this still the case with the release of version 11?

I am looking at options for debugging on this processor on a bespoke board, and therefore concerned about the (possible) lack of future support.  The hardware is a product line that will continue indefinitely, with probably occasional software updates.  So although MCF5484 is "Not Recommended for New Design" it will be used for a good while yet, and needs to be supported by any tools we use.

Outcomes